control-alt-delete(7)

NAME
control-alt-delete - event signalling console press of Control-Alt-Delete

SYNOPSIS
control-alt-delete [ENV]...

DESCRIPTION
The control-alt-delete event is generated by the Upstart init(8) daemon when the Control-Alt-Delete key combination is pressed on the console. Typically this combination is used to safely reboot the machine. In the default Upstart configuration handling of this event is provided by the /etc/init/control-alt-delete.conf task which runs the shutdown(8) tool.

EXAMPLE
A task to be run on Control-Alt-Delete might use:
    start on control-alt-delete

SEE ALSO
keyboard-request(7) init(8)